On 18/01/2008, Jon Foster <[EMAIL PROTECTED]> wrote:
> On the other hand I have yet to be able to accomplish any serious
> project with it. I've run into a series of issues with just about every
> component I've tried to use.

I had the same experience.  Good news is that you have a few choices.
1. Start cranking out LCL patches to fix the issues.  ;-)   2. Ditch
the LCL, but continue using Lazarus with a different GUI toolkit.
I've had great success with option 2.

> Now that I've "upgraded" (not sure it was an improvement) my workstation
> to Debian 4.0 I can no longer run Kylix. :-) This means that I too will

I've heard there is some or other patch which allows the IDE to run on
the newer distros. Fixing the debugger issue and the installation
issue.  I read it recently, but unfotunately can't remember any link.

Regards,
  - Graeme -


_______________________________________________
fpGUI - a cross-platform Free Pascal GUI toolkit
http://opensoft.homeip.net/fpgui/

_________________________________________________________________
     To unsubscribe: mail [EMAIL PROTECTED] with
                "unsubscribe" as the Subject
   archives at http://www.lazarus.freepascal.org/mailarchives

Reply via email to